
PAMP - Bug #408

خدمات العمالة الوافدة 

04/20/2017 11:07 AM - Khaled Musa

Status: Closed Start date: 04/20/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: خدمات العمالة الوافدة  Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: The service should have ease of

navigation whether in or out of the

service

Test Case ID:  

Description

The system hangs most times when going in and out of خدمات العمالة الوافدة (check video for clearer picture)

History

#1 - 04/20/2017 11:07 AM - Khaled Musa

- Expected Result updated

#2 - 04/30/2017 02:22 PM - Ahlam Atoom

- Status changed from Open to Fixed

- Assignee changed from Ahlam Atoom to Khaled Musa

#3 - 05/07/2017 10:01 AM - Khaled Musa

- Status changed from Fixed to Closed

Files

mp4.خدمات عمالة وافدة 2.13 MB 04/20/2017 Khaled Musa
